> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - Get Withdrawal Summary

> Retrieve summary information for a registered withdrawal



## OpenAPI

````yaml /en/api-reference/openapi-data-en.yaml GET /v2/kyt/withdrawal/{withdrawalId}/summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: Blockchain related operations
  - name: Token
    description: Token related operations
  - name: Trade
    description: Trade related operations
  - name: Wallet
    description: Wallet related operations
  - name: Dex
    description: Dex related operations
  - name: Ranking
    description: Ranking related operations
  - name: DexPool
    description: DexPool related operations
  - name: Watchlist
    description: Watchlist related operations
  - name: KYT
    description: Kyt related operations
  - name: Webhook
    description: Webhook related operations
  - name: RedPacket
    description: Redpacket related operations
  - name: IPFS
    description: Ipfs related operations
  - name: DexScreener
    description: DexScreener related operations
paths:
  /v2/kyt/withdrawal/{withdrawalId}/summary:
    get:
      tags:
        - KYT
      summary: KYT - Get Withdrawal Summary
      description: Retrieve summary information for a registered withdrawal
      operationId: get.withdrawal.summary
      parameters:
        - name: withdrawalId
          in: path
          description: Withdrawal ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytWithdrawalBaseResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytWithdrawalBaseResponse:
      type: object
      required:
        - asset
        - network
        - address
        - attemptIdentifier
        - assetAmount
        - externalId
        - usdAmount
        - updatedAt
      properties:
        address:
          type: string
          description: Address
          example: 1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG
        asset:
          type: string
          description: Asset type
          example: BTC
        assetAmount:
          type: string
          description: Asset amount
          example: '5'
        assetId:
          type:
            - string
            - 'null'
          description: Asset ID
          example: null
        attemptIdentifier:
          type: string
          description: Attempt identifier
          example: attempt1
        externalId:
          type: string
          description: External ID (UUID)
          example: 9855b826-2bad-31f2-8a89-96f164293a83
        memo:
          type:
            - string
            - 'null'
          description: Memo information
          example: null
        network:
          type: string
          description: Blockchain network
          example: Bitcoin
        updatedAt:
          type: string
          description: Updated timestamp
          example: '2020-12-09T17:25:40.008Z'
        usdAmount:
          type: string
          description: USD amount
          example: '1000'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````